Jump to content
InsanelyMac Forum

NeooFoXxX

Members
  • Content count

    11
  • Joined

  • Last visited

About NeooFoXxX

  • Rank
    InsanelyMac Protégé
  1. NeooFoXxX

    Mein PC mit Retail OS X

    ja normal schon habe eine XFX 9800GTX+ auf einem p5q und bei mir läuft 10.5.6 ohne große probleme.
  2. Hallo miteinander, Habe seit längerem schon mac os x 10.5.6 retail auf meinem PC installiert. Jedoch habe ich vor ca drei Wochen Quarz Extreme zum laufen bekommen, jedoch habe ich anschließend diesen Grafikfehler, den ich sonst nur ohne grafiktreiber hatte. Hat jemand eine Idee an was das liegen könnte oder ob jemand das gleiche Problem hat? Systeminformationen siehe Signatur!
  3. I've got the Vanilla Kernel. Must I follow this how to? Or is there an other way to intall the 10.5.6 combo-update BTW: Is there an other way to backup my leopard without useing Time Machine because I must erase my HD but there are a lot of windows backups on it. neoFoXxX
  4. NeooFoXxX

    Driver for Intel pro/100s

    hi, Is there a way to get my Intel pro/100s running? The Intel pro/100 WM should work with Leopard but why not the Intel pro/100s ?!?!? I hope you can help me!!!!! My english isn't very well. NeooFoXxX
  5. Sehr geehrte Insanelymac-Freunde, habe seit gestern Kalyway 10.5.2 auf meinem System zum laufen bekommen, jedoch fehlen mir noch die passenden treiber bräuchte einen Treiber für Atheros AR8121/AR8113/AR8114 PCI-E Ethernet Controller oder für meine Netzwerkkarte Intel Pro/100 S Habe schon hier um forum gesucht aber noch nichts bezüglich des Intel Pro/100 S gefunden. In dem x86wiki habe ich herausgefunden dass die Intel Pro/100 und die Intel Pro/VM gehen, gibt es die möglichkeit die .kext zu verändern, damit meine Intel Pro/100 S erkannt und unterstützt wir? Oder ist es möglich den Treiber von der Intel Pro/VM zu installieren? Hoffe ihr könnt mir helfen!! Mit freundichen Grüßen NeooFoXxX
  6. NeooFoXxX

    2009 Live DVD

    Must I have a running OS X to create the Live DVD?
  7. NeooFoXxX

    Welches Mac OS X brauche ich bzw. geht es überhaupt?

    habe nun leo4all 10.5.2 versucht bloß alle anderen versionen kamen schon weiter wie diese xP Leo4all ist nach dem F8 drücken und danach -v eingeben kurz danach abgestürzt und hat neu gebootet
  8. NeooFoXxX

    Welches Mac OS X brauche ich bzw. geht es überhaupt?

    @ dw2k: iATKOS v2 hab ich schon ausprobiert! werde heute im laufe des Tages mal Leo4all 10.5.2 ausprobieren und anschließend versuche ich nochmal iATKOS v2 BTW: ich habe gestern nochmal JAS Mac os x 10.4.8 installiert, aber nach dem neustarten (nach der Systemoptimierung) wurde nichts mea angezeigt (denke es liegt am Grafikkartentreiber bzw. an der Graka)
  9. NeooFoXxX

    Welches Mac OS X brauche ich bzw. geht es überhaupt?

    Unterstützt dieses auch meine Grafikkarte?
  10. NeooFoXxX

    Welches Mac OS X brauche ich bzw. geht es überhaupt?

    @ reGoRE: also von denen Lief keins, installation ging, doch nach dem neustart ging nichts mehr. welches Leo4all kannst du empfehlen?
  11. Hallo, bin neu hier im forum, doch ich habe schon häufig in diesem Forum durchgeschaut. Ich bin auf der suche nach einer mac os x version 10.4.9 oder höher, welche auf meinem pc läuft Mein system: Motherboard: AOpen AX45F-4DN CPU: Interl Celeron, 2400 MHz SSE, SSE2 RAM: 1 GB Grafikkarte: ATI RADEON x800GTO AGP 256mb Festplatte für Mac OS X: IDE 20gb Ausprobierte Versionen von Mac os x: - Kalyway Mac os x 10.4.7 - Kalyway Mac os x 10.4.8 - iATKOS v1 r3 - iATKOS v2 - Kalyway Mac os x 10.5.2 1. Werden eigendlich AGP Grafikkarten unterstützt? 2. Würde Mac os X 10.4.9 oder höher (also auch 10.5) auf diesem PC laufen? welche version? (iatkos, kalyway etc?) Wenn noch wichtige Daten fehlen sollten bitte melden Hoffe ihr könnt mir helfen MFG NeooFoXxX
×